# ApiImpalaQueryDetailsResponse Data Model

A query details response.

Properties
name | data type | description
--- | --- | ---

details

string

The details for this query. Two formats are supported:

- 'text': this is a text based, human readable representation of the Impala runtime profile.
- 'thrift_encoded': this a compact-thrift, base64 encoded representation of the impala RuntimeProfile.thrift object. See the Impala documentation for more details.

Example

    {
      "details" : "..."
    }